
Foreman - Bug #33151

Host details tabs titles aren't translated

07/26/2021 10:54 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8695,

https://github.com/theforeman/foreman/p

ull/8974

  

Description

In the new host details, tabs titles aren't translated

Associated revisions

Revision b5afa22c - 12/06/2021 08:18 AM - Amir Fefer

Fixes #33151 - translate host details tabs title

History

#1 - 07/26/2021 11:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8695 added

#2 - 10/21/2021 10:03 AM - Amir Fefer

- Target version set to 3.1.0

#3 - 12/06/2021 08:18 AM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#4 - 12/06/2021 09:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b5afa22c84834a90e54880bd3bcd56cb2c78f938.

#5 - 12/06/2021 04:04 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8974 added

#6 - 12/08/2021 07:38 AM - The Foreman Bot

- Fixed in Releases 3.1.1 added

#7 - 12/08/2021 07:42 AM - Evgeni Golov

- Fixed in Releases 3.1.0 added

- Fixed in Releases deleted (3.1.1, 3.2.0)
